{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/Login/Login",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/Login/loginWeixin",
			"style": {
				"navigationStyle": "custom"
			}
		},
		// {
		//     "path" : "pages/Charts/mainStatistics",
		//     "style" : {
		// 		"navigationBarTitleText":"首页"
		// 		// "disableScroll": true
		// 		// "enablePullDownRefresh": true
		// 	}
		// },
		{
			"path": "pages/select/select",
			"style": {
				"navigationBarTitleText": "查询"
				// "disableScroll": true
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/Insert/Insert",
			"style": {
				"navigationBarTitleText": "录入"
			}
		},
		{
			"path": "pages/User/user",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},

		{
			"path": "pages/WeixinSwicth/WeixinSwicth",
			"style": {
				// "navigationStyle": "custom",
				"navigationBarTitleText": "微信绑定",
				"menuSrc": "static/img/leftTriangle.png",
				"enablePullDownRefresh": true
				// "disableScroll": true
			}
		},
		{
			"path": "pages/User/updataPassword",
			"style": {
				"navigationBarTitleText": "修改信息"
			}
		},
		{
			"path": "pages/User/userList",
			"style": {
				"navigationBarTitleText": "用户列表"
			}
		},
		{
			"path": "pages/User/userInfo",
			"style": {
				"navigationBarTitleText": "用户管理",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/User/addCode",
			"style": {
				"navigationBarTitleText": "添加编码",
				"enablePullDownRefresh": true
			}
		}

		, {
			"path": "pages/Insert/addModules",
			"style": {
				"navigationBarTitleText": "添加模块"
			}
		}, {
			"path": "pages/Insert/addMachine",
			"style": {
				"navigationBarTitleText": "添加机器"
			}
		}, {
			"path": "pages/Insert/updateModules",
			"style": {
				"navigationBarTitleText": "更换模块"
			}
		}

		, {
			"path": "pages/select/selectModules",
			"style": {
				"navigationBarTitleText": "模块查询"
			}
		}, {
			"path": "pages/select/selectMachine",
			"style": {
				"navigationBarTitleText": "机器查询"
			}
		}, {
			"path": "pages/update/update",
			"style": {
				"navigationBarTitleText": "反馈更换"
			}
		}, {
			"path": "pages/select/update",
			"style": {
				"navigationBarTitleText": "售后更换",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/User/delCode",
			"style": {
				"navigationBarTitleText": "删除编码",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/Insert/workingProcedure",
			"style": {
				"navigationBarTitleText": "工序页面"
			}

		}
	    ,{
            "path" : "pages/select/selectOrderNo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单查询",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#206DC3",
		"backgroundColor": "#F8F8F8",
		"animationType": "slide-in-right",
		"animationDuration": 200
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/select/select",
				"iconPath": "static/img/home.png",
				"selectedIconPath": "static/img/homeHL.png",
				"text": "查询"
			},
			{
				"pagePath": "pages/Insert/Insert",
				"iconPath": "static/img/equipment.png",
				"selectedIconPath": "static/img/equipmentHL.png",
				"text": "录入"
			},
			{
				"pagePath": "pages/update/update",
				"iconPath": "static/img/equipmentSratisticsList.png",
				"selectedIconPath": "static/img/equipmentSratisticsListHL.png",
				"text": "反馈"
			},
			{
				"pagePath": "pages/User/user",
				"iconPath": "static/img/user.png",
				"selectedIconPath": "static/img/userHL.png",
				"text": "我的"
			}
		]
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
